
/* Class = "UILabel"; text = "Sign in to load the activities you're working on."; ObjectID = "Sn0-HG-DgC"; */
"Sn0-HG-DgC.text" = "היכנס כדי לטעון את הפעילויות שעליהן אתה עובד.";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "cj6-1h-CU6"; */
"cj6-1h-CU6.normalTitle" = "היכנס";
